data:
  text: Git ist eine Marke von Software Freedom Conservancy und unsere Verwendung von „GitLab“ erfolgt unter Lizenz
  sourceCtaText: Quelle der Seite anzeigen
  editCtaText: Diese Seite bearbeiten
  contributeCtaText: Beteilige dich
  config:
    twitter: 'https://twitter.com/gitlab'
    facebook: 'https://www.facebook.com/gitlab'
    youtube: 'https://www.youtube.com/channel/UCnMGQ8QHMAnVIsI3xJrihhg'
    linkedin: 'https://www.linkedin.com/company/gitlab-com'
  items:
    - title: Plattform
      links:
        - text: DevSecOps-Plattform
          config:
            href: '/de-de/platform/'
            dataGaName: devsecops platform
            dataGaLocation: footer
      subMenu:
        - title: Preise
          links:
            - text: Pläne anzeigen
              config:
                href: '/de-de/pricing/'
                dataGaName: view plans
                dataGaLocation: footer
            - text: Warum Premium?
              config:
                href: '/de-de/pricing/premium/'
                dataGaName: why premium
                dataGaLocation: footer
            - text: Warum Ultimate?
              config:
                href: '/de-de/pricing/ultimate/'
                dataGaName: why ultimate
                dataGaLocation: footer
    - title: Lösungen
      links:
        - text: Digitale Transformation
          config:
            href: '/de-de/solutions/digital-transformation/'
            dataGaName: digital transformation
            dataGaLocation: footer
        - text: Sicherheit & Compliance
          config:
            href: '/de-de/solutions/security-compliance/'
            dataGaName: security & compliance
            dataGaLocation: footer
        - text: Automatisierte Softwarebereitstellung
          config:
            href: '/de-de/solutions/delivery-automation/'
            dataGaName: automated software delivery
            dataGaLocation: footer
        - text: Agile Entwicklung
          config:
            href: '/de-de/solutions/agile-delivery/'
            dataGaName: agile delivery
            dataGaLocation: footer
        - text: Cloud-Transformation
          config:
            href: '/de-de/solutions/cloud-native/'
            dataGaName: cloud transformation
            dataGaLocation: footer
        - text: SCM
          config:
            href: '/de-de/solutions/source-code-management/'
            dataGaName: source code management
            dataGaLocation: footer
        - text: CI/CD
          config:
            href: '/features/continuous-integration/'
            dataGaName: continuous integration & delivery
            dataGaLocation: footer
        - text: Wertstrommanagement
          config:
            href: '/de-de/solutions/value-stream-management/'
            dataGaName: value stream management
            dataGaLocation: footer
        - text: GitOps
          config:
            href: '/de-de/solutions/gitops/'
            dataGaName: gitops
            dataGaLocation: footer
        - text: Unternehmen
          config:
            href: '/de-de/enterprise/'
            dataGaName: enterprise
            dataGaLocation: footer
        - text: Kleine Unternehmen
          config:
            href: '/de-de/small-business/'
            dataGaName: small business
            dataGaLocation: footer
        - text: Öffentlicher Sektor
          config:
            href: '/de-de/solutions/public-sector/'
            dataGaName: public sector
            dataGaLocation: footer
        - text: Bildung
          config:
            href: '/de-de/solutions/education/'
            dataGaName: education
            dataGaLocation: footer
        - text: Finanzdienstleistungen
          config:
            href: '/de-de/solutions/finance/'
            dataGaName: financial services
            dataGaLocation: footer
    - title: Ressourcen
      links:
        - text: Installieren
          config:
            href: '/de-de/install/'
            dataGaName: install
            dataGaLocation: footer
        - text: Schnellstartleitfäden
          config:
            href: '/de-de/get-started/'
            dataGaName: quick setup checklists
            dataGaLocation: footer
        - text: Lernen
          config:
            href: '/learn/'
            dataGaName: learn
            dataGaLocation: footer
        - text: Produktdokumentation
          config:
            href: 'https://docs.gitlab.com/'
            dataGaName: docs
            dataGaLocation: footer
        - text: Blog
          config:
            href: '/de-de/blog/'
            dataGaName: blog
            dataGaLocation: footer
        - text: Erfolgsgeschichten von Kunden
          config:
            href: '/de-de/customers/'
            dataGaName: customer success stories
            dataGaLocation: footer
        - text: Fernarbeit
          config:
            href: '/company/culture/all-remote/'
            dataGaName: remote
            dataGaLocation: footer
        - text: TeamOps
          config:
            href: '/de-de/teamops/'
            dataGaName: teamops
            dataGaLocation: footer
        - text: Community
          config:
            href: '/community/'
            dataGaName: community
            dataGaLocation: footer
        - text: Forum
          config:
            href: 'https://forum.gitlab.com/'
            dataGaName: forum
            dataGaLocation: footer
        - text: Veranstaltungen
          config:
            href: '/events/'
            dataGaName: events
            dataGaLocation: footer
        - text: Partner
          config:
            href: '/de-de/partners/'
            dataGaName: partners
            dataGaLocation: footer
    - title: Unternehmen
      links:
        - text: Über uns
          config:
            href: '/de-de/company/'
            dataGaName: company
            dataGaLocation: footer
        - text: Jobs
          config:
            href: '/jobs/'
            dataGaName: jobs
            dataGaLocation: footer
        - text: Führung
          config:
            href: '/company/team/e-group/'
            dataGaName: leadership
            dataGaLocation: footer
        - text: Team
          config:
            href: '/company/team/'
            dataGaName: team
            dataGaLocation: footer
        - text: Handbuch
          config:
            href: '/handbook/'
            dataGaName: handbook
            dataGaLocation: footer
        - text: Investor relations
          config:
            href: 'https://ir.gitlab.com/'
            dataGaName: investor relations
            dataGaLocation: footer
        - text: Umwelt, Soziales und Governance (ESG)
          config:
            href: '/de-de/environmental-social-governance/'
            dataGaName: environmental, social and governance
            dataGaLocation: footer
        - text: Vielfalt, Inklusion und Zugehörigkeit (DIB)
          config:
            href: '/diversity-inclusion-belonging/'
            dataGaName: Diversity, inclusion and belonging
            dataGaLocation: footer
        - text: Vertrauenszentrum
          config:
            href: '/de-de/security/'
            dataGaName: trust center
            dataGaLocation: footer
        - text: Newsletter
          config:
            href: '/company/contact/'
            dataGaName: newsletter
            dataGaLocation: footer
        - text: Presse
          config:
            href: '/press/'
            dataGaName: press
            dataGaLocation: footer
        - text: Erklärung zur Transparenz des modernen Sklaverei
          config:
            href: 'https://handbook.gitlab.com/handbook/legal/modern-slavery-act-transparency-statement/'
            dataGaName: modern slavery transparency statement
            dataGaLocation: footer
    - title: Kontakt
      links:
        - text: Sprich mit einem Experten/einer Expertin
          config:
            href: '/de-de/sales/'
            dataGaName: sales
            dataGaLocation: footer
        - text: Support
          config:
            href: '/support/'
            dataGaName: get help
            dataGaLocation: footer
        - text: Kundenportal
          config:
            href: 'https://customers.gitlab.com/customers/sign_in/'
            dataGaName: customer portal
            dataGaLocation: footer
        - text: Status
          config:
            href: 'https://status.gitlab.com/'
            dataGaName: status
            dataGaLocation: footer
        - text: Nutzungsbedingungen
          config:
            href: '/terms/'
            dataGaName: terms of use
            dataGaLocation: footer
        - text: Datenschutzerklärung
          config:
            href: '/de-de/privacy/'
            dataGaName: privacy statement
            dataGaLocation: footer
        - text: Cookie-Einstellungen
          config:
            dataGaName: cookie preferences
            dataGaLocation: footer
            id: ot-sdk-btn
            isOneTrustButton: true
